Subject: [Tigers] GND Strap bolt end

From: James Armstrong via Tigers <[email-masked]>
Date: Sat, 13 Nov 2021 14:54:58 +0000 (UTC)

--===============8907677904108183276==
	boundary="----=_Part_322255_1560013003.1636815298734"

------=_Part_322255_1560013003.1636815298734
Content-Transfer-Encoding: quoted-printable

Hello,
=C2=A0All I need now to finish the ground strap is the eye that the bolt go=
es through.British Wiring has all that I need but they are asking a questio=
n I don't have an answer for.=C2=A0What is the Tiger grounding cable braid =
count?>=C2=A0> I'm replacing the fixing end of original cable to chassis th=
at drew some high amps and destroyed itself. But...I didn't throw it away. =
Now I'm going back to the original and changing out the damaged clamp.
Jim ArmstrongMk 1A382002083 LRXFECode 86TAC # 0763
------=_Part_322255_1560013003.1636815298734
Content-Transfer-Encoding: 7bit

<div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">Hello,<br></span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">All I need now to finish the ground strap is the eye that the bolt goes through.</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">British Wiring has all that I need but they are asking a question I don't have an answer for.</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">
<div dir="ltr" style="color: #000000; font-family: 'Times New Roman'; font-size: medium; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial;">&nbsp;What is the Tiger grounding cable braid count?</div>
<div dir="ltr" style="color: #000000; font-family: 'Times New Roman'; font-size: medium; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial;">&gt;&nbsp;</div>
<div dir="ltr" style="color: #000000; font-family: 'Times New Roman'; font-size: medium; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial;">&gt; I'm replacing the fixing end of original cable to chassis that drew some high amps and destroyed itself. But...I didn't throw it away. Now I'm going back to the original and changing out the damaged clamp.</div>
</div>
<div class="aoldesktop_signature"><br>
<div>Jim Armstrong</div>
<div>Mk 1A</div>
<div>382002083 LRXFE</div>
<div>Code 86</div>
<div>TAC # 0763</div>
</div>
</div>
------=_Part_322255_1560013003.1636815298734--

--===============8907677904108183276==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============8907677904108183276==--